FEDORA-EPEL-2018-ab30b38ebc

enhancement update in Fedora EPEL 7 for did

Status: obsolete

Pagure, Sentry, Redmine, gssapi, packaging...

Comments 5

This update has been submitted for testing by psss.

This update has been pushed to testing.

Bad dependency: python2-gssapi - package in rhel is python-gssapi.

karma: -1

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

This update has been obsoleted by did-0.11-2.el7.


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

#1264876 did-0.7 is available
#1634529 [abrt] did: main(): cli.py:209:main:AttributeError: 'GSSError' object has no attribute 'gen_msg'
#1635156 [abrt] did: do_open(): urllib2.py:1200:do_open:URLError: <urlopen (_ssl.c:726)="" [ssl:="" certificate="" certificate_verify_failed]="" error="" failed="" verify=""></urlopen>
Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
enhancement
Update Severity
unspecified
Karma
-1
stable threshold: 3
unstable threshold: -3
Autopush
Disabled
Dates
submitted 2 months ago
in testing 2 months ago

Related Bugs 3

00 #1264876 did-0.7 is available
00 #1634529 [abrt] did: main(): cli.py:209:main:AttributeError: 'GSSError' object has no attribute 'gen_msg'
00 #1635156 [abrt] did: do_open(): urllib2.py:1200:do_open:URLError: <urlopen (_ssl.c:726)="" [ssl:="" certificate="" certificate_verify_failed]="" error="" failed="" verify=""></urlopen>

Automated Test Results